/* Dwnld/Warning/Info Highlighted Section START */
.box-note, 
.box-info, 
.box-warning, 
.box-hint, 
.box-download, 
.download, 
.info {margin: 15px 0;padding: 10px;}

.box-info, 
.box-warning, 
.box-hint, 
.box-download, 
.download, 
.info {padding-left: 40px;}

.box-note, 
.box-info, 
.box-warning, 
.box-hint, 
.box-download, 
.download, 
.info {background: #fafafa;border: 1px solid #e2e2e2;}
.box-info {background: #ebf5fa url(https://www.firewall.cx/images/custom-css/box_info.png) 0 0 no-repeat;border-color: #d2dce1;color: #1d5e80;}
.box-warning {background: #fff0eb url(https://www.firewall.cx/images/custom-css/box_warning.png) 0 0 no-repeat;border-color: #ffd7cd;color: #963e27;}
.box-hint {background: #fffae6 url(https://www.firewall.cx/images/custom-css/box_hint.png) 0 0 no-repeat;border-color: #fae6be;color: #6a4f16;}
.box-download {background: #faffe6 url(https://www.firewall.cx/images/custom-css/box_download.png) 0 0 no-repeat;border-color: #dce6be;color: #51621c;}
.download {background: #ebf5fa url(https://www.firewall.cx/images/custom-css/box_info.png) 0 0 no-repeat;border-color: #d2dce1;color: #1d5e80;}
.info {background: #ebf5fa url(https://www.firewall.cx/images/custom-css/box_info.png) 0 0 no-repeat;border-color: #d2dce1;color: #1d5e80;}
/* Dwnld/Warning/Info Highlighted Section END */

/* UL - Blue Check START */
ul.check > li {
	padding-left: 30px;
	padding-right: 0px;
	background-position: 100% 0;
}

ul.check > li { background: url(https://www.firewall.cx/images/custom-css/list_check_blue.png) 0 0 no-repeat; }

ul.check {
	list-style: none; 
	margin: 0;
	padding: 0;
}
ul.check > li { margin-top: 5px; }
ul.check > li:first-child { margin-top: 0; }
ul.check > li > a:first-child { display: block; }
/* UL - Blue Check END */

/* Menu lines - Start*/
.uk-navbar-dropdown {
padding: 0;
}
.uk-navbar-dropdown-nav li + li {
border-top: 1px solid #D4D4D4;
}
.uk-navbar-dropdown-nav > li > a {
padding: 5px 10px;
}
/* Menu lines - End*/

/* Menu Background Image - Start */
ul.uk-navbar-nav {
background: url(https://www.firewall.cx/images/layout/firewallcx-navbar.png) 0 0 repeat-x;
}
/* Menu Background Image - End */

/* Overide Content-CSS For Code-CLI - Start */
.box-content {
background: #f4f4f4 url(https://www.firewall.cx/images/custom-css/cool_code_v4.png) 0 0 no-repeat;
border: 1px solid #ABABAB;
border-left: 5px solid #FF6161;
color: #000000;
page-break-inside: avoid;
font-family: monospace;
font-size: 15px;
line-height: 1.4;
margin-bottom: 1em;
max-width: 100%;
overflow: auto;
padding: 1em 1.5em;
padding-left: 40px;
display: block;
word-wrap: break-word;
margin-left: 0px
}
/* Overide Content-CSS For Code-CLI - End */